<?php if (!defined('APPLICATION')) exit();

$LocaleInfo['norsk'] = array( // make sure the key of this array is the same as its folder name.
   'Locale' => 'nb_NO',
   'Name' => 'Norsk Locale / Norwegian Locale',
   'Description' => 'Norwegian Translation for Vanilla Forum.',
   'Version' => '0.0.5',
   'Author' => "Tobias Andersen",
   'AuthorUrl' => 'http://www.finnvegg.no',
   'License' => 'CC BY-NC-SA'
);

// Registrering
$Definition['Visit Site'] = '← Besøk siden';
$Definition['Sign In'] = 'Logg inn';
$Definition['Apply for Membership'] = 'Registrer deg';
$Definition['Enter your Email address'] = 'Skriv inn din e-post adresse';
$Definition['Request a new password →'] = 'Be om nytt passord →';
$Definition['Sign In →'] = 'Logg inn →';
$Definition['Forgot your password?'] = 'Glemt passord?';
$Definition['Apply for membership'] = 'Registrer deg';
$Definition['Register for Membership'] = 'Registrer deg';
$Definition['Registration is currently closed.'] = 'Registrering på siden er for øyeblikket ikke tilgjengelig.';
$Definition['It looks like you\'re new here. If you want to get involved, click one of these buttons!'] = 'For å engasjere deg på denne siden, klikk på en av disse knappene:';
$Definition['Invitation Code'] = 'Invitasjons-kode';
$Definition['I agree to the <a id="TermsOfService" class="Popup" target="terms" href="%s">terms of service</a>'] = 'Jeg aksepterer <a id="TermsOfService" class="Popup" target="terms" href="%s">betingelsene.</a>';
$Definition['Terms of Service'] = 'Betingelsene';
$Definition['ErrorBadInvitationCode'] = 'Feil: ikke gyldig invitasjons-kode.';
$Definition['Name Unavailable'] = 'Navn ikke tilgjengelig.';
$Definition['Username can only contain letters, numbers, and underscores.'] = 'Brukernavn kan kun inneholde bokstaver, tall og understreker.';
$Definition['The name you entered is already in use by another member.'] = 'Dette brukernavnet er allerede i bruk.';
$Definition['The email you entered in use by another member.'] = 'e-post adressen er allerede i bruk.';
$Definition['The reCAPTCHA value was not entered correctly. Please try again.'] = 'reCAPTCHA koden ble ikke skrevet inn korrekt.';
$Definition['Passwords don\'t match'] = 'Passordene stemmer ikke overens med hverandre.';
$Definition['You must agree to the terms of service.'] = 'Du må akseptere betingelsene.';
$Definition['Sign Up →'] = 'Registrer deg →';
$Definition['Powered by %s'] = 'Dette forumet kjører %s';

// Søking
$Definition['Search'] = 'Søk';
$Definition['No results for \'%s\''] = 'Ingen resultater for \'%s\'';
$Definition['Search results for \'%s\''] = 'Resultater for \'%s\'';
$Definition['Comment by %s'] = 'Kommentarer av %s';
$Definition['Go'] = 'Søk';

// Aktivitet
$Definition['Activity'] = 'Aktivitet';
$Definition['Recent Activity'] = 'Siste aktiviteter';
$Definition['%1$s signed in.'] = '%1$s logget inn.';
$Definition['%1$s joined.'] = '%1$s registrerte seg.';
$Definition['%1$s accepted %4$s invitation for membership.'] = '%1$s aksepterte invitasjon fra %4$s.';
$Definition['%3$s approved %2$s membership application.'] = '%3$s validerte medlemskap for %2$s.';
$Definition['%3$s created an account for %1$s.'] = '%3$s laget konto for %1$s.';
$Definition['%1$s updated %6$s profile.'] = '%1$s oppdaterte profilen til %6$s.';
$Definition['%1$s wrote on %4$s %5$s.'] = '%1$s skrev på %5$s %4$s.';
$Definition['%1$s changed %6$s profile picture.'] = '%1$s endret profilbildet til %6$s.';
$Definition['%1$s changed %4$s permissions.'] = '%1$s endret rettighetene til %4$s.';
$Definition['%1$s commented on %4$s %8$s.'] = '%1$s kommenterte %4$s sin %8$s .';
$Definition['%1$s was added to the %2$s %3$s.'] = '%1$s ble lagt til %2$s sin %3$s  .';
$Definition['%1$s was removed from the %2$s %3$s.'] = '%1$s ble fjernet fra %2$s sin %3$s  .';
$Definition['%1$s was removed from the %2$s %3$s and added to the %4$s %5$s.'] = '%1$s ble fjernet fra %2$s %3$s og lagt til %4$s %5$s.';
$Definition['You'] = 'Du';
$Definition['you'] = 'du';
$Definition['your'] = 'din';
$Definition['he'] = 'han';
$Definition['she'] = 'henne';
$Definition['his'] = 'hans';
$Definition['her'] = 'hennes';
$Definition['somebody'] = 'noen';
$Definition['wall'] = 'vegg';
$Definition['Comment'] = 'Kommentar';
$Definition['Write a comment'] = 'Skriv en kommentar';
$Definition['Write Comment'] = 'kommentér';
$Definition['Not much happening here, yet.'] = 'Skjer ikkje så mye hær...';

// Diskusjoner
$Definition['Discussions'] = 'Diskusjoner';
$Definition['Dashboard'] = 'Administrasjon';
$Definition['%s comment'] = '%s kommentar';
$Definition['%s comments'] = '%s kommentarer. ';
$Definition['%s new'] = '%s ny';
$Definition['Most recent by %1$s'] = 'Siste av %1$s';
$Definition['Most recent: %1$s by %2$s'] = 'Siste: %1$s av %2$s';
$Definition['Announcement'] = 'Annonsering';
$Definition['Announcements'] = 'Annonseringer';
$Definition['Inbox'] = 'Innboks';
$Definition['New Conversation'] = 'Ny samtale';
$Definition['Conversations'] = 'Samtaler';
$Definition['%s message'] = '%s melding';
$Definition['%s messages'] = '%s meldinger';
$Definition['Start a New Conversation'] = 'Start en ny samtale';
$Definition['Recipients'] = 'Mottakere';
$Definition['Start Conversation'] = 'Start samtale';
$Definition['Clear Conversation History'] = 'Slett samtalehistorikk';
$Definition['In this Conversation'] = 'I denne samtalen';
$Definition['%s and you'] = '%s og deg';
$Definition['Add People to this Conversation'] = 'Legg til personer i denne samtalen';
$Definition['Add'] = 'Legg til';
$Definition['You do not have any conversations.'] = 'Du har ingen samtaler';
$Definition['Send Message'] = 'Send melding';
$Definition['Confirm'] = 'Godkjenn';
$Definition['Are you sure you want to do that?'] = 'Sikker på dette?';
$Definition['Okay'] = 'Ok';
$Definition['Cancel'] = 'Annuller';
$Definition['All Discussions'] = 'Alle diskusjoner';
$Definition['You have not started any discussions.'] = 'Du har ikke startet noen diskusjoner';
$Definition['Start a New Discussion'] = 'Lag en ny Tråd';
$Definition['New Discussion'] = 'Ny diskusjon';
$Definition['My Discussions'] = 'Mine diskusjoner';
$Definition['Add Comment'] = 'Legg til kommentar';
$Definition['Post Discussion'] = 'Publiser diskusjon';
$Definition['Post Comment'] = 'Publiser kommentar';
$Definition['Save Draft'] = 'Lagre utkast';
$Definition['Preview'] = 'Forhåndsvis';
$Definition['You have posted %1$s times within %2$s seconds. A spam block is now in effect on your account. You must wait at least %3$s seconds before attempting to post again.'] = 'Ro deg ned, du har postet %1$s ganger innenfor %2$s sekunder... vent %3$s før du poster igjen.';
$Definition['%1$s older comments'] = '%1$s Eldre kommentarer';
$Definition['%1$s more comments'] = '%1$s Flere kommentarer';
$Definition['Want to take part in this discussion? Click one of these:'] = 'Ønsker du å delta i denne diskusjonen? Trykk på en av disse knappene:';
$Definition['In this Discussion'] = 'I denne diskusjonen';
$Definition['Announce'] = 'Kunngjør';
$Definition['Unannounce'] = 'Fjern kunngjøring';
$Definition['Sink'] = 'Senk';
$Definition['Unsink'] = 'Hev';
$Definition['Close'] = 'Lukk';
$Definition['Reopen'] = 'Gjenåpne';
$Definition['Delete'] = 'Slett';
$Definition['Delete Discussion'] = 'Slett diskusjon';
$Definition['Dismiss'] = 'Annulér';
$Definition['Edit Comment'] = 'Rediger kommentar';
$Definition['Discussion Title'] = 'Diskusjonstittel';
$Definition['Edit Discussion'] = 'Rediger Diskusjon';
$Definition['Announce this discussion'] = 'Kunngjør diskusjon';
$Definition['Close this discussion'] = 'Lukk denne diskusjonen';
$Definition['Sink this discussion'] = 'Senk denne diskusjonen';
$Definition['Permalink'] = 'Permalink';
$Definition['This discussion has been closed.'] = 'Denne diskusjonen er lukket.';
$Definition['Back to Discussions'] = 'Tilbake til diskusjonen.';
$Definition['Howdy, Stranger!'] = 'Velkommen!';
$Definition['No discussions were found.'] = 'Ingen diskusjoner ble funnet.';
$Definition['Sign Out'] = 'Logg av';
$Definition['Hang on a sec while we sign you out.'] = 'Slapp av et par sekunder mens vi logger deg av.';
$Definition['Category'] = 'Kategori';
$Definition['Categories'] = 'Kategorier';
$Definition['My Drafts'] = 'Mine kladder';
$Definition['My Bookmarks'] = 'Mine bokmerker';
$Definition['You do not have any drafts.'] = 'Du har ingen kladder';
$Definition['Bookmarked Discussions'] = 'Bokmerkede diskusjoner';
$Definition['You do not have any bookmarks.'] = 'Du har ingen bokmerker';
$Definition['Bookmark'] = 'Legg til Bokmerke';
$Definition['Unbookmark'] = 'Slett bokmerke';
$Definition['All Conversations'] = 'Alle samtaler';


// Profil
$Definition['Notifications'] = 'Varsler';
$Definition['Welcome to Vanilla!'] = 'Velkommen!';
$Definition['Change My Picture'] = 'Endre bildet mitt';
$Definition['Change Picture'] = 'Endre bilde';
$Definition['Select an image on your computer (2mb max)'] = 'Velg et bilde på din datamaskin (max. 2MB).';
$Definition['By uploading a file you certify that you have the right to distribute this picture and that it does not violate the Terms of Service.'] = 'Ved å laste opp en fil bekrefter du at du har rett til å distribuere dette bildet og at det ikke bryter vilkårene for bruk.';
$Definition['Edit My Thumbnail'] = 'Rediger ikon';
$Definition['Drag around and resize the square below to define your thumbnail icon.'] = 'Dra rundt og endre størrelsen på plassen nedenfor for å definere ikonet.';
$Definition['Original'] = 'Original';
$Definition['Thumbnail'] = 'Ikon';
$Definition['Save'] = 'Lagre';
$Definition['Remove My Picture'] = 'Fjern bildet mitt';
$Definition['Remove Picture'] = 'Fjern bilde';
$Definition['Your picture has been removed.'] = 'Bildet ditt har blitt fjernet.';
$Definition['Edit My Account'] = 'Rediger min konto';
$Definition['Edit Account'] = 'Rediger konto';
$Definition['Edit User'] = 'Rediger bruker';
$Definition['Username'] = 'Brukernavn';
$Definition['Email'] = 'E-post';
$Definition['Allow other members to see your email?'] = 'Tillat andre brukere å se min e-post adresse?';
$Definition['Email visible to other users'] = 'E-post adresse er synlig for andre brukere.';
$Definition['Check all roles that apply to this user:'] = 'Velg alle roller som gjelder for denne brukeren:';
$Definition['Password Options'] = 'Passord valg';
$Definition['Reset Password'] = 'Nullstill passord';
$Definition['Reset password and send email notification to user'] = 'Nullstill passord og send brukeren varsel på e-post';
$Definition['Gender'] = 'Kjønn';
$Definition['Male'] = 'Mann';
$Definition['Female'] = 'Kvinne';
$Definition['Change My Password'] = 'Endre mitt passord';
$Definition['Old Password'] = 'Gammelt passord';
$Definition['New Password'] = 'Nytt passord';
$Definition['Confirm Password'] = 'Godkjenn passord';
$Definition['Change Password'] = 'Endre passord';
$Definition['Your old password was incorrect.'] = 'Ugyldig passord.';
$Definition['Your password has been changed.'] = 'Passordet ditt har blitt endret.';
$Definition['My Invitations'] = 'Mine invitasjoner';
$Definition['You have %s invitations left for this month.'] = 'Du har %s invitasjoner igjen denne måneden.';
$Definition['Enter the email address of the person you would like to invite:'] = 'Skriv inn e-post adressen til den du vil invitere:';
$Definition['Invite'] = 'Invitér';
$Definition['Sent To'] = 'Send til';
$Definition['On'] = 'På';
$Definition['Status'] = 'Status';
$Definition['Uninvite'] = 'Annullér invitasjon';
$Definition['Send Again'] = 'Send på nytt';
$Definition['Pending'] = 'På vent';
$Definition['You cannot remove an invitation that has been accepted.'] = 'Du kan ikke fjerne en invitasjon som har blitt akseptert av motager.';
$Definition['An invitation has already been sent to the email you entered.'] = 'En invitasjon har allerede blitt sendt til denne e-post adressen.';
$Definition['The email you have entered is already related to an existing account.'] = 'E-post adressen du har skrevet inn er allerede i bruk av noen på dette forumet';
$Definition['You do not have enough invitations left.'] = '0 invitasjoner igjen.';
$Definition['My Preferences'] = 'Mine instillinger';
$Definition['Email Notifications'] = 'E-post varsler';
$Definition['Notify me when people write on my wall.'] = 'Send meg varsel når noen skriver på veggen min';
$Definition['Notify me when people reply to my wall comments.'] = 'Send meg varsel når noen skriver svar på mine kommentarer';
$Definition['Notify me of private messages.'] = 'Send meg varsel dersom jeg får en privat melding.';
$Definition['Notify me when I am added to private conversations.'] = 'Send meg varsel dersom jeg blir lagt til en privat samtale.';
$Definition['Notify me when people comment on my discussions.'] = 'Send meg varsel dersom noen kommenterer i en av mine diskusjoner.';
$Definition['Notify me when people mention me in discussion titles.'] = 'Send meg varsel dersom noen nevner meg i diskusjon-tittler.';
$Definition['Notify me when people mention me in comments.'] = 'Send meg varsel dersom noen nevner meg i kommentarer';
$Definition['Notify me when people comment on my bookmarked discussions.'] = 'Send meg varsel dersom kommenterer i en av mine bokmerkede diskusjoner';
$Definition['Save Preferences'] = 'Lagre instillinger';
$Definition['Your preferences have been saved.'] = 'Dine instillinger har blitt lagret.';
$Definition['Your changes have been saved.'] = 'Dine endringer har blitt lagret';
$Definition['Your changes have been saved successfully.'] = 'Lagringen av dine endringer var vellykket.';
$Definition['Send %s a Message'] = 'Send %s en melding';
$Definition['About'] = 'Info';
$Definition['Name'] = 'Navn';
$Definition['Joined'] = 'Registrert dato';
$Definition['Visits'] = 'Antall besøk';
$Definition['Last Active'] = 'Sist aktiv';
$Definition['Roles'] = 'Roller';
$Definition['Write something about yourself...'] = 'Skriv noe om deg selv...';
$Definition['Password'] = 'Passord';
$Definition['Remember me on this computer'] = 'Husk meg på denne maskinen';
$Definition['or'] = 'eller';
$Definition['Clear'] = 'Rens innhold';
$Definition['Share'] = 'Del';
$Definition['You do not have any notifications yet.'] = 'Du har ingen varslinger enda.';

//Administrator
$Definition['What\'s the Buzz?'] = 'Ka skjer?';
$Definition['Recently Active Users'] = 'Nylig aktive brukere';
$Definition['Users'] = 'Brukere';
$Definition['New users in the last day'] = 'Nye brukere i dag';
$Definition['New users in the last week'] = 'Nye brukere denne uken';
$Definition['New discussions in the last day'] = 'Nye brukere siste dagen';
$Definition['New discussions in the last week'] = 'Nye brukere siste uka';
$Definition['New comments in the last day'] = 'Nye kommentarer siste dagen';
$Definition['New comments in the last week'] = 'Nye kommentarer siste uka';

$Definition['Appearance'] = 'Synlighet';
$Definition['Banner'] = 'Banner';
$Definition['Banner Title'] = 'Banner-tittel';
$Definition['The banner title appears on the top-left of every page. If a banner logo is uploaded, it will replace the banner title on user-facing forum pages.'] = 'Banner-tittel vises i hjørnet øverst til venstre på hver side. Dersom en Banner-logo har blitt lastet opp, vil denne erstatte Banner-tittel.';
$Definition['Banner Logo'] = 'Banner-logo';
$Definition['The banner logo appears at the top of your forum.'] = 'Banner-logo vises øverst på toppen av forumet ditt.';
$Definition['Themes'] = 'Temaer';
$Definition['Manage Themes'] = 'Behandle temaer';
$Definition['ThemeHelp'] = 'Tema-Hjelp';
$Definition['Current Theme'] = 'Nåværende tema';
$Definition['Manage Messages'] = 'Behandle meldinger';
$Definition['Messages'] = 'Meldinger';
$Definition['Messages can appear anywhere in your application, and can be used to inform your users of news and events. Use this page to re-organize your messages by dragging them up or down.'] = 'Meldinger kan vises hvor som helst på siden din, og kan brukes for å informere brukere om nyheter og eventer. Denne siden brukes for å organisere dine beskjeder ved å dra de opp eller ned.';
$Definition['Add Message'] = 'Legg til melding';
$Definition['Allow users to dismiss this message'] = 'Tillat brukere å avskjedige denne meldingen.';
$Definition['Enable this message'] = 'Slå på denne meldingen';
$Definition['Manage Users'] = 'Behandle brukere';
$Definition['%s user(s) found.'] = '%s funnet';
$Definition['First Visit'] = 'Første besøk';
$Definition['Last Visit'] = 'Siste besøk';
$Definition['Manage Roles & Permissions'] = 'Behandle roller og rettigheter';
$Definition['Roles & Permissions'] = 'Roller og rettigheter';
$Definition['Add Role'] = 'Legg til rolle';
$Definition['Banned'] = 'BÆNNA';
$Definition['Guest'] = 'Gjest';
$Definition['Applicant'] = 'Søker rolle';
$Definition['Member'] = 'Medlem';
$Definition['Moderator'] = 'Moderator';
$Definition['Administrator'] = 'Administrator';
$Definition['Confirm Email'] = 'Bekreft e-post';

$Definition['Every user in your site is assigned to at least one role. Roles are used to determine what the users are allowed to do.'] = 'Hver eneste bruker må få minst én rolle. Roller brukes for å bestemme hva brukere har lov til å gjøre.';
$Definition['Heads Up! This is a special role that does not allow active sessions. For this reason, the permission options have been limited to "view" permissions.'] = 'Øy! Dette er en spesiell rolle som ikke tillater aktive sessions. Av denne grunn har tillatelse valgene vært begrenset til "Se" tillatelser. Dvs. Kun "Se" og ikke "Skriv". ';
$Definition['View'] = 'Se';
$Definition['Edit'] = 'Rediger';
$Definition['Manage'] = 'Behandle';
$Definition['Allow'] = 'Godta';
$Definition['Approve'] = 'Godkjenn';
$Definition['Registration'] = 'Registrering';
$Definition['Settings'] = 'Instillinger';
$Definition['SignIn'] = 'Logg inn';
$Definition['Check all permissions that apply to this role:'] = 'Kryss av alle rettigheter som er relevant for denne rollen:';
$Definition['Authentication'] = 'Autentisering';
$Definition['Choose and configure your forum\'s authentication scheme. '] = 'Velg og konfigurer ditt eget autentiserings skjema. ';
$Definition['Current Authenticator'] = 'Nåværende autentisering';
$Definition['Configure an Authenticator'] = 'Konfigurer en autentisering';
$Definition['Please choose an authenticator to configure.'] = 'Vennligst velg en autentisering å konfigurere.';
$Definition['The Password Authenticator does not have any custom configuration options. '] = 'Passord-autentiseringen har ikke noen egendefinerte konfigurerings instillinger.';
$Definition['Closed'] = 'Lukket';
$Definition['Options'] = 'Instillinger';
$Definition['Popular'] = 'Populær';

// Avstemninger
$Definition['Votes'] = 'Stemmer';
$Definition['Views'] = 'Visninger';
$Definition['Comments'] = 'Kommentarer';
$Definition['Follows'] = 'Følgere';



// ÆRRORS
$Definition['A fatal error occurred while processing the request.<br />The server returned the following response: %s'] = 'En fatal feil har skjedd mens forumet prøvde å gjennomføre forespørselen.<br />Serveren ga følgende respons før den begikk seppuku - %s';
$Definition['The invitation was sent successfully.'] = 'Invitasjonen ble sendt!';
$Definition['Your invitation has been sent.'] = 'Din invitasjon har blitt sendt!';
$Definition['The invitation was removed successfully.'] = 'Invitasjonen ble fjernet!';
$Definition['Although the invitation was created successfully, the email failed to send. The server reported the following error: %s'] = 'Selv om invitasjonen ble laget, kunne ikke e-posten bli sendt. Serveren sier det er fordi: %s';
$Definition['You must be authenticated in order to use this form.'] = 'Du må ha sikkerhetsklarering for å bruke dette skjemaet.';

// E-post
$Definition['[%s] Password Reset Request'] = '[%s] Forespør nullstilling av passord.';
$Definition['[%s] Invitation'] = '[%s] Invitasjon';
$Definition['[%s] Welcome Aboard!'] = '[%s] Velkommen til forumet!';
$Definition['[%s] Password Reset'] = '[%s] Passord nullstilt';
$Definition['It looks like you\'re new here. If you want to get involved, click one of these buttons!'] = 'For å engasjere deg på denne siden, klikk på en av disse knappene:';

// Endringer fra versjon 0.0.1 til versjon 0.0.2
$Definition['Category Management'] = 'Behandle kategorier';
$Definition['CategoriesShowFollowed'] = 'Klikk her for å se kategorier du følger';
$Definition['CategoriesShowUnfollowed'] = 'Klikk her for å se kategorier du ikke følger';
$Definition['CategoriesViewingAll'] = 'Du ser nå alle kategoriene på forumet.';
$Definition['CategoriesViewingFollowed'] = 'Du ser nå bare kategoriene du følger på forumet.';
$Definition['CategoriesViewingUnfollowed'] = 'Du ser nå bare kategoriene du ikke følger på forumet.';

//Endringer fra versjon 0.0.2 til versjon 0.0.3
//Fjernet disse to oversettelsene:
//$Definition['at'] = 'på';
//$Definition['dot'] = 'dott';
$Definition['GuestModule.Message'] = "For å engasjere deg på denne siden, klikk på en av disse knappene:";
$Definition['Page Not Found'] = "404, Side ikke funnet";
$Definition['The page you were looking for could not be found.'] = "Siden du ser etter finnes ikke, vennligst sjekk adressen på nytt.";
$Definition['Started by %1$s'] = 'Startet av %1$s';
$Definition['All Categories'] = 'Alle Kategorier';

//Endringer fra versjon 0.0.3 til versjon 0.0.4
//oversatt versjon av "All Viewed" plugin av Matt Lincoln Russell
$Definition['Mark All Viewed'] = 'Marker forumene som lest';
$Definition['→ All Categories'] = '→ Alle Kategorier';
$Definition['Child Categories:'] = 'Underkategorier:';
$Definition['%s discussions'] = '%s diskusjoner';
$Definition['%s discussion'] = '%s diskusjon';
$Definition['Tags:'] = 'Merkelapper:';
$Definition['Popular Tags:'] = 'Populære Merkelapper:';
$Definition['%s New'] = '%s Ny';
$Definition['%s New Plural'] = '%s Nye';

//Endringer fra versjon 0.0.4 til versjon 0.0.5
//Lagt ved ToS:
$Definition['TermsOfService'] = 'Betingelser for bruk av forumet';
$Definition['TermsOfServiceText'] = "
   <p>Du godtar, gjennom din bruk av denne tjenesten, at du ikke vil bruke dette
	    samfunnet til å legge ut materiale som er bevisst feilaktig og / eller ærekrenkende,
	    unøyaktig, fornærmende, vulgært, hatefullt, trakasserende, obskønt, blasfemisk, seksuelt
	    orientert, truende, krenkende for en persons privatliv, eller som bryter
	    av noen lov. Du godtar å ikke poste kopibeskyttet materiale med mindre
	    copyright eies av deg.</p>
   
   <p>Vi i dette fellesskapet forbeholder oss også retten til å avsløre din identitet (eller
	    den informasjonen vi vet om deg) i tilfelle av en klage eller rettslige
	    Søksmål fra en melding lagt ut av deg. Vi logger alle Internet Protocol
	    adresser få tilgang til dette nettstedet.</p>
   
   <p>Vær oppmerksom på at reklame, kjedebrev, pyramidespill, og
		    oppfordringer er upassende på dette fellesskapet.</p>
   
   <p>Vi forbeholder oss retten til å fjerne ethvert innhold uansett årsak. 
	Vi forbeholder oss retten til å avslutte enhver medlemskap uansett årsak eller ingen 
	grunn i det hele tatt.</p>
   
   <p>Du må være minst 13 år for å bruke denne tjenesten.</p>
";

$Definition['Don\'t have an account? %s'] = "Ikke registrert enda? %s";
$Definition['Email/Username'] = 'e-post/brukernavn';
$Definition['Forgot?'] = '<br/>Glemt passord?';
$Definition['Create One.'] = 'Lag en konto her.';
$Definition['Security Check'] = 'Bevis at du er et menneske';
$Definition['Keep me signed in'] = 'Hold meg logget inne';
$Definition['Or you can...'] = 'Eller logg inn med...';